gsw_C_from_SP {gsw} | R Documentation

## Electrical conductivity from Practical Salinity

### Description

Note: the return value is not conductivity ratio, but rather conductivity itself, in mS/cm. To convert to conductivity ratio, divide by gsw_C_from_SP(35, 15, 0).

### Usage

    gsw_C_from_SP(SP, t, p)

### Arguments

`SP` | Practical Salinity (PSS-78) [ unitless ]
`t` | in-situ temperature (ITS-90) [ deg C ]
`p` | sea pressure [ dbar ]

### Value

electrical conductivity [ mS/cm ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_C_from_SP.html

### See Also

`gsw_SP_from_C` does the reverse.

### Examples

    gsw_C_from_SP(34.5487, 28.7856, 10) # 56.412599581571186

[Package gsw version 1.0-3 Index]